### Method

# Gck Attributes unref

#### Declaration [src]

    void
    gck_attributes_unref (
      GckAttributes* attrs
    )

#### Description [src]

Unreference this attribute array.

When all outstanding references are gone, the array will be freed.

#### Parameters

`attrs`

  Type: `GckAttributes`

  An attribute array.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.